{
  "arch": "aarch64",
  "build": "py38hd43f75c_0",
  "build_number": 0,
  "constrains": [
    "mecab-ko-dic >=1.0,<2.0",
    "mecab-ko >=1.0.0,<=1.0.1",
    "ipadic >=1.0,<2.0",
    "mecab-python3 >=1.0.9,<2.0.0"
  ],
  "depends": [
    "colorama",
    "lxml",
    "numpy >=1.17",
    "portalocker",
    "python >=3.8,<3.9.0a0",
    "regex",
    "tabulate >=0.8.9",
    "typing"
  ],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "name": "sacrebleu",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1724358207577,
  "version": "2.4.3"
}